<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Utils\WssField;

class WssFieldTeilnehmerAusbilderKommunikation extends WssFieldTeilnehmerAusbilderDaten
{
  protected function getAusbilderDatenmodul(): string
  {
    return 'kommunikation';
  }
}